head
  link(rel="stylesheet" href=basePath + "/dist/css/bootstrap.min.css")
  link(rel="stylesheet" href=basePath + "/dist/fonts/fa/css/fontawesome.min.css")
  link(rel="stylesheet" href=basePath + "/dist/css/app.css")
body
  .container-fluid
    #app
      router-view
  script(src=basePath + "/dist/main.js")
